<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'sk', version '2.8'.
 *
 * @package     cache
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Akcie';
$string['addinstance'] = 'Pridať inštanciu';
$string['addlocksuccess'] = 'Bol úspešne pridaná nová inštancia zámku.';
$string['addnewlockinstance'] = 'Pridať novú inštanciu zámku';
$string['addstore'] = 'Pridať {$a} pamäte';
$string['addstoresuccess'] = 'Úspešne pridaná nová  {$a}  pamäť.';
$string['area'] = 'Oblasť';
$string['cacheadmin'] = 'Administratíva vyrovnávajúcej pamäte';
$string['cacheconfig'] = 'Konfigurácia';
$string['cachedef_calendar_subscriptions'] = 'Odbery kalendára';
$string['cachedef_config'] = 'Nastavenie konfigurácie';
$string['cachedef_coursecat'] = 'Zoznam kategórií kurzov pre konkrétneho používateľa';
$string['cachedef_coursecatrecords'] = 'Záznamy kategórie kurzov';
$string['cachedef_coursecattree'] = 'Strom kategórie kurzov';
$string['cachedef_coursecontacts'] = 'Zoznam kontaktov kurzu';
$string['cachedef_coursemodinfo'] = 'Nahromadené informácie o moduloch a sekciách pre každý kurz';
$string['cachedef_databasemeta'] = 'Databáza meta informácií';
$string['cachedef_eventinvalidation'] = 'Zneplatnenie udalosti';
$string['cachedef_externalbadges'] = 'Externé odznaky pre konkrétneho používateľa';
$string['cachedef_groupdata'] = 'Informácie skupiny kurzov';
$string['cachedef_htmlpurifier'] = 'HTML Purifier-  vyčistený obsah';
$string['cachedef_langmenu'] = 'Zoznam dostupných jazykov';
$string['cachedef_locking'] = 'Zamknutie';
$string['cachedef_navigation_expandcourse'] = 'Navigáciou rozšíriteľné kurzy';
$string['cachedef_observers'] = 'Pozorovatelia udalostí';
$string['cachedef_plugin_manager'] = 'Správca informácií doplnku';
$string['cachedef_questiondata'] = 'Definície otázok';
$string['cachedef_repositories'] = 'Údaje inštancií repozitárov';
$string['cachedef_string'] = 'Medzipamäť jazykových reťazcov';
$string['cachedef_suspended_userids'] = 'Zoznam pozastavených používateľov v kurze';
$string['cachedef_userselections'] = 'Údaje použité na zachovanie výberov používateľov cez Moodle';
$string['cachedef_yuimodules'] = 'Definícia YUI modulu';
$string['cachelock_file_default'] = 'Zamknutie štandardného súboru';
$string['cachestores'] = 'Vyrovnávajúce pamäte';
$string['caching'] = 'Ukladanie do vyrovnávajúcej pamäte';
$string['component'] = 'Komponent';
$string['confirmlockdeletion'] = 'Potvrďte vymazanie zámky';
$string['confirmstoredeletion'] = 'Potvrďte vymazanie pamäte';
$string['default_application'] = 'Pamäť štandardnej aplikácie';
$string['default_request'] = 'Štandardná pamäť požiadavky';
$string['default_session'] = 'Štandardná pamäť relácie';
$string['defaultmappings'] = 'Pamäte používané vtedy, keď nie je dostupné žiadne mapovanie';
$string['defaultmappings_help'] = 'Toto sú štandardné pamäte, ktoré sa použijú, keď nenamapujete jedno alebo viacero umiestnení pre definície vyrovnávacej pamäte';
$string['defaultstoreactions'] = 'Štandardné pamäte nemožno upravovať';
$string['definition'] = 'Definícia';
$string['definitionsummaries'] = 'Známe definície vyrovnávajúcej pamäte';
$string['delete'] = 'Odstrániť';
$string['deletelock'] = 'Odstrániť zámok';
$string['deletelockconfirmation'] = 'Naozaj chcete odstrániť {$a} zámku?';
$string['deletelockhasuses'] = 'Túto inštanciu zámky nemožno odstrániť, pretože ju využíva jedna alebo viac pamätí.';
$string['deletelocksuccess'] = 'Zámka úspešne odstránená.';
$string['deletestore'] = 'Odstrániť pamäť';
$string['deletestoreconfirmation'] = 'Naozaj chcete odstrániť {$a} pamäť?';
$string['deletestorehasmappings'] = 'Túto pamäť nemožno odstrániť, pretože má mapovanie. Pred odstránením pamäte prosím odstráňte všetky mapovania';
$string['deletestoresuccess'] = 'Medzipamäť úspešne odstránená';
$string['editdefinitionmappings'] = '{$a} definícia mapovania pamäti';
$string['editdefinitionsharing'] = 'Upraviť zdieľanie definície pre {$a}';
$string['editmappings'] = 'Upraviť mapovanie';
$string['editsharing'] = 'Upraviť zdieľanie';
$string['editstore'] = 'Upraviť pamäť';
$string['editstoresuccess'] = 'Úspešne upravená vyrovnávajúca pamäť';
$string['ex_configcannotsave'] = 'Konfiguráciu vyrovnávacej pamäte nebolo možné uložiť do súboru.';
$string['ex_nodefaultlock'] = 'Štandardnú inštanciu zámky nebolo možné nájsť.';
$string['ex_unabletolock'] = 'Zámku na ukladanie do vyrovnávacej pamäte nebolo možné získať.';
$string['ex_unmetstorerequirements'] = 'V súčasnosti túto pamäť nemôžete používať. Preštudujte si prosím dokumentáciu, aby ste určili jej požiadavky.';
$string['gethit'] = 'Získať - úspešne';
$string['getmiss'] = 'Získať - neúspešne';
$string['inadequatestoreformapping'] = 'Táto pamäť nevyhovuje požiadavkám všetkých známych definícií. Definíciám, pre ktoré je táto pamäť neprimeraná, bude pridelená pôvodná štandardná pamäť namiesto zvolenej pamäte.';
$string['invalidlock'] = 'Chybná zámka';
$string['invalidplugin'] = 'Chybný doplnok';
$string['invalidstore'] = 'Bola poskytnutá neplatná vyrovnávajúca pamäť';
$string['lockdefault'] = 'Východzí';
$string['lockname'] = 'Názov';
$string['locknamedesc'] = 'Názov musí byť jedinečný a môže pozostávať iba zo znakov : a-z A-Z_';
$string['locknamenotunique'] = 'Názov, ktorý ste zvolili, nie je jedinečný. Prosím, zvoľte jedinečný názov.';
$string['locksummary'] = 'Súhrn inštancií zámky vyrovnávacej pamäte.';
$string['locktype'] = 'Typ';
$string['lockuses'] = 'Použitie';
$string['mappingdefault'] = '(východzí)';
$string['mappingfinal'] = 'Konečná pamäť';
$string['mappingprimary'] = 'Primárna pamäť';
$string['mappings'] = 'Mapovanie pamäti';
$string['mode'] = 'Režim';
$string['mode_1'] = 'Aplikácia';
$string['mode_2'] = 'Relácia';
$string['mode_4'] = 'Požiadavka';
$string['modes'] = 'Režimy';
$string['nativelocking'] = 'Tento doplnok disponuje svojim vlastným zamykaním.';
$string['none'] = 'Žiadny';
$string['plugin'] = 'Doplnok';
$string['pluginsummaries'] = 'Nainštalované vyrovnávacej pamäte';
$string['purge'] = 'Vyčistiť';
$string['requestcount'] = 'Testovať s {$a} požadavkami';
$string['rescandefinitions'] = 'Opätovne nasnímať definície';
$string['result'] = 'Výsledok';
$string['set'] = 'Nastavenie';
$string['sharing'] = 'Zdieľanie';
$string['sharing_all'] = 'Každý.';
$string['sharing_help'] = 'Toto nastavenie vám umožňuje určiť, ako budú údaje vo vyrovnávacej pamäti zdieľané, ak máte združené nastavenia alebo ak máte viac portálov a všetky nastavené s rovnakou pamäťou a prajete si dáta zdieľať. Ide o pokročilé nastavenia. Uistite sa prosím, že ste porozumeli jeho účelu skôr, ako ho zmeníte.';
$string['sharing_input'] = 'Používateľský kľúč (vložený nižšie)';
$string['sharing_siteid'] = 'Portály s rovnakým ID portálu.';
$string['sharing_version'] = 'Portáli s rovnakou verziou';
$string['sharingrequired'] = 'Musíte zvoliť aspoň jednu možnosť zdieľania.';
$string['sharingselected_all'] = 'Každý';
$string['sharingselected_input'] = 'Používateľský kľúč';
$string['sharingselected_siteid'] = 'Identifikátor portálu';
$string['sharingselected_version'] = 'Verzia';
$string['store_default_application'] = 'Štandardná pamäť súboru pre vyrovnávaciu pamäť aplikácií';
$string['store_default_request'] = 'Štandardná statická pamäť pre vyrovnávaciu pamäť požiadaviek';
$string['store_default_session'] = 'Štandardná pamäť relácie pre vyrovnávaciu pamäť relácií';
$string['storeconfiguration'] = 'Konfigurácia pamäte';
$string['storename'] = 'Názov pamäte';
$string['storename_help'] = 'Táto možnosť nastaví názov pamäte. Používa sa na identifikáciu pamäte v rámci systému a môže pozostávať iba zo znakov a-z A-Z 0-9 -_ a medzier. Názov musí byť tiež jedinečný. Ak sa pokúsite použiť názov, ktorý už bol použitý, dostanete hlásenie o chybe.';
$string['storenamealreadyused'] = 'Pre túto pamäť musíte vybrať jedinečný názov.';
$string['storenameinvalid'] = 'Neplatný názov pamäte. Môžete použiť iba a-z A-Z 0-9 -_ a medzery.';
$string['storenotready'] = 'Pamäť nie je pripravená';
$string['storeperformance'] = 'Report o výkone vyrovnávacej pamäte - {$a} jedinečných požiadaviek na každú operáciu.';
$string['storeready'] = 'Pripravená';
$string['storerequiresattention'] = 'Vyžaduje pozornosť.';
$string['storerequiresattention_help'] = 'Táto inštancia pamäte nie je pripravená na použitie, ale má mapovanie. Oprava tohto problému zvýši výkon vášho systému. Prosím, skontrolujte, že backend pamäte je pripravený na použitie a že všetky PHP požiadavky sú splnené.';
$string['storeresults_application'] = 'Uchovávať požiadavky pri použití ako vyrovnávaciu pamäť aplikácie.';
$string['storeresults_request'] = 'Uchovávať požiadavky pri použití ako vyrovnávaciu pamäť požiadavky.';
$string['storeresults_session'] = 'Uchovávať požiadavky pri použití ako vyrovnávaciu pamäť relácie.';
$string['stores'] = 'Pamäte';
$string['storesummaries'] = 'Nakonfigurované inštancie pamäte';
$string['supports'] = 'Podpory';
$string['supports_dataguarantee'] = 'záruka údajov';
$string['supports_keyawareness'] = 'kľúčové povedomie';
$string['supports_multipleidentifiers'] = 'viacnásobné identifikátory';
$string['supports_nativelocking'] = 'zamykanie';
$string['supports_nativettl'] = 'ttl';
$string['supports_searchable'] = 'vyhľadávanie podľa kľúča';
$string['tested'] = 'Testované';
$string['testperformance'] = 'Testovanie výkonu';
$string['unsupportedmode'] = 'Nepodporovaný režim';
$string['untestable'] = 'Netestovateľné';
$string['userinputsharingkey'] = 'Používateľský kľúč na zdieľanie';
$string['userinputsharingkey_help'] = 'Na toto miesto vložte váš súkromný kľúč. Keď nastavíte ďalšie pamäte na ďalších portáloch, s ktorými chcete zdieľať dáta, uistite sa, že ste aj tam nastavili rovnaký kľúč.';
